package ru.ulstu.odin.model;

public class OdinVoid implements OdinDto {
    @Override
    public Object getId() {
        return null;
    }

    @Override
    public String getViewValue() {
        return null;
    }

    @Override
    public String getControllerPath() {
        return null;
    }
}
